SpriteLibrary
SpriteLibrary
SpriteLibrary
Sprite Class
Sprite Properties
AnimationCount Property
AnimationDone Property
AnimationIndex Property
AutomaticallyMoves Property
BaseImageLocation Property
Destroying Property
FrameIndex Property
GetSize Property
GetVisibleSize Property
HasBeenDrawn Property
ID Property
MovingToPoint Property
Opacity Property
PictureBoxLocation Property
Rotation Property
SpriteName Property
SpriteOriginName Property
SpriteReachedEndPoint Property
VisibleHeight Property
VisibleWidth Property
Zvalue Property

Sprite SpriteOriginName Property

Return the name of the sprite that this was duplicated from. A duplicated sprite will have no name, but will have a SpriteOriginName.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public string SpriteOriginName { get; }

#### Property Value

Type: String
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace